.listItem {
    display: flex;
    align-items: center;
    background-color: #303d4e;
    list-style: none;
    margin: 10px 0;
    border-radius: 10px;
    padding: 9px 5px 9px 10px;
}

.listItemName {

    flex-grow: 1;
    color: black;
    margin: 0;
    font-size: 10px;
}

.title {
    color: white;
}

.green {
    color: green;
}

.purple {
    color: purple;
}

